<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>batiment_groupe_synthese_systeme_energetique_logement - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>batiment_groupe_synthese_systeme_energetique_logement</h1><p><span id="recordNumber">3660370</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>table de synthèse des informations sur les systèmes énergétiques présents dans le bâtiment (chauffage, eau chaude sanitaire, climatisation, production d&rsquo;electricité par énergie renouvelable. cette table de synthèse est le resultat de l&rsquo;aggregation des données des nouveaux DPE de l&rsquo;ADEME, des anciens DPE de l&rsquo;ADEME, des données locales de l&rsquo;energie et du registre national des copropriétés de l&rsquo;ANAH.</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_groupe_id">batiment_groupe_id</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="batiment_groupe_synthese_systeme_energetique_logement.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_synthese_systeme_energetique_logement_batiment_"><a href='batiment_groupe.html'>batiment_groupe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_synthese_systeme_energetique_logement_batiment_</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>Clé d&rsquo;Intéropérabilité du bâtiment dans la BDNB</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>département du bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="source_information_principale">source_information_principale</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>base de données source principale d&rsquo;où est tirée directement les informations sur les systèmes énergétiques du bâtiment. (pour l&rsquo;instant pas de combinaisons de sources voir méthodo)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="score_fiabilite">score_fiabilite</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>score de fiabilité attribué aux informations affichées. En fonction de la source principale et du recoupement des informations de plusieurs sources le score peut être plus ou moins élevé. Le score maximal de confiance est de 10, le score minimal de 1. des informations recoupées par plusieurs sources ont un score de confiance plus élevé que des informations fournies par une unique source (voir méthodo)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_batiment_dpe">type_batiment_dpe</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de bâtiment au sens du DPE (maison, appartement ou immeuble). Cette colonne est renseignée uniquement si la source d&rsquo;information est un DPE.</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_installation_chauffage">type_installation_chauffage</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;installation de chauffage (collectif ou individuel) (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_energie_chauffage">type_energie_chauffage</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;énergie pour le générateur de chauffage principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_chauffage">type_generateur_chauffage</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur de chauffage principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_chauffage_anciennete">type_generateur_chauffage_anciennete</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>ancienneté du générateur de chauffage principal (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_energie_chauffage_appoint">type_energie_chauffage_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;énergie pour le générateur de chauffage d&rsquo;appoint (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_chauffage_appoint">type_generateur_chauffage_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur de chauffage d&rsquo;appoint (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_chauffage_anciennete_appoint">type_generateur_chauffage_anciennete_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>ancienneté du générateur de chauffage d&rsquo;appoint (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="chauffage_solaire">chauffage_solaire</span></td>
                                    <td>bool</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>présence de chauffage solaire (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_generateur_chauffage">nb_generateur_chauffage</span></td>
                                    <td>int2</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>nombre de générateurs de chauffage (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_installation_chauffage">nb_installation_chauffage</span></td>
                                    <td>int2</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>nombre d&rsquo;installation de chauffage (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="l_type_generateur_chauffage">l_type_generateur_chauffage</span></td>
                                    <td>_text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur de chauffage principal (enum version simplifiée BDNB) concaténé en liste pour tous les DPE</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_energie_climatisation">type_energie_climatisation</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;énergie pour le générateur de climatisation principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_climatisation">type_generateur_climatisation</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur de climatisation principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_climatisation_anciennete">type_generateur_climatisation_anciennete</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>ancienneté du générateur de climatisation principal (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_installation_ecs">type_installation_ecs</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;installation d&rsquo;eau chaude sanitaire (ECS) (collectif ou individuel) (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_energie_ecs">type_energie_ecs</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;énergie pour le générateur d&rsquo;eau chaude sanitaire (ECS) principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_ecs">type_generateur_ecs</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur d&rsquo;eau chaude sanitaire (ECS) principal (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_ecs_anciennete">type_generateur_ecs_anciennete</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>ancienneté du générateur d&rsquo;eau chaude sanitaire (ECS) principal (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_energie_ecs_appoint">type_energie_ecs_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type d&rsquo;énergie pour le générateur d&rsquo;eau chaude sanitaire (ECS) d&rsquo;appoint (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_ecs_appoint">type_generateur_ecs_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur d&rsquo;eau chaude sanitaire (ECS) d&rsquo;appoint (enum version simplifiée BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_generateur_ecs_anciennete_appoint">type_generateur_ecs_anciennete_appoint</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>ancienneté du générateur d&rsquo;eau chaude sanitaire (ECS) d&rsquo;appoint (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="ecs_solaire">ecs_solaire</span></td>
                                    <td>bool</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>présence d&rsquo;ecs solaire (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_generateur_ecs">nb_generateur_ecs</span></td>
                                    <td>int2</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>nombre de générateurs d&rsquo;ecs (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="nb_installation_ecs">nb_installation_ecs</span></td>
                                    <td>int2</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>nombre d&rsquo;installation d&rsquo;ecs (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="l_type_generateur_ecs">l_type_generateur_ecs</span></td>
                                    <td>_text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de générateur d&rsquo;ECS principal (enum version simplifiée BDNB) concaténé en liste pour tous les DPE</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_ventilation">type_ventilation</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de ventilation  (enum version BDNB) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                <tr>
                                    <td><span id="type_production_energie_renouvelable">type_production_energie_renouvelable</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>type de production ENR pour le DPE (enum version DPE 2021) (pour le DPE représentatif/type)</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> batiment_groupe_synthese_systeme_energetique_logement_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_synthese_systeme_energetique_logement_code_depa</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="335,5,996,1013">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="5,8,291,301">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/batiment_groupe_synthese_system_62b20747.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="816,5,1013,93">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="255,2057,540,2351">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,2089,211,2177">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="784,111,1045,199">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="772,216,1057,304">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="777,321,1053,409">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="758,427,1071,515">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="756,532,1073,620">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="753,637,1076,725">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="788,743,1041,831">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="750,848,1079,936">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="753,953,1077,1041">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="734,1059,1095,1147">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="788,1164,1041,1252">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="755,1269,1074,1357">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="691,1375,1139,1463">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="701,1480,1129,1568">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="791,1585,1039,1673">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="757,1691,1072,1779">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="776,1796,1053,1884">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="773,1901,1056,1989">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="759,2007,1071,2095">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="775,2112,1054,2200">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="777,2217,1052,2305">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="765,2323,1065,2411">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="775,2428,1054,2516">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="784,2533,1045,2621">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="767,2639,1062,2727">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="755,2744,1075,2832">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="789,2849,1041,2937">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="779,2955,1050,3043">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="790,3060,1039,3148">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="788,3165,1041,3253">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="738,3271,1091,3359">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="740,3376,1089,3464">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="703,3481,1126,3569">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="723,3587,1107,3675">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="584,3692,1245,4700">
<area shape="rect" id="node39" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="788,4717,1041,4805">
<area shape="rect" id="node40" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="758,4823,1071,4911">
<area shape="rect" id="node41" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="757,4928,1072,5016">
<area shape="rect" id="node42" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="741,5033,1089,5121">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/batiment_groupe_synthese_system_62b20747.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>